/*CSS*/
/*body{background-color: #e9ecd9!important;}*/
body {/*background-image: url(/images/mountain_frei_2.png); */background-attachment: fixed; background-repeat: no-repeat; background-position: center; background-size: cover; margin-top: 6.4rem!important;}
.body-wrapper-ag{ display: flex;}
/*.content-ag{padding: 1rem; margin: auto; background-color: #fff; padding-top: 1rem;padding-bottom: 8rem;display: flex; flex-wrap: wrap; max-width: 1200px;}*/
.content-ag{padding-bottom: 8rem;display: flex; flex-wrap: wrap; max-width: 1200px; background: rgb(255,255,255, 0.7); backdrop-filter: blur(10px);}

.side-ad-sh {
    position: sticky;
    left: 1198px;
    width: 300px;
    top: 4rem;
    margin-left: 1rem;
    height: fit-content!important;
}
.side-ad-sh img{height: 600px; width: 300px; position: sticky; top: 4rem;}



.mt-extra{margin-top: 5rem!important;}
.dp-desktop{display: none!important;}
.content h1, .content-ag h1{font-size: 2.5rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h2, .content-ag h2{font-size: 2.2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h3, .content-ag h3{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h4, .content-ag h4{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h5, .content-ag h5{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}

.content-ag .main-title h1{text-align: left;}
.content-ag .main-title h6{text-align: left; font-size: 1rem; font-weight: 300;}
.content-ag .main-title h6 span{ color: #468727; font-weight: 400;}

.content-ag .desktop-dp{display: none;}
.content-ag .h-line{padding: 0!important; height: 1px; background-color: #468727; width: 100%;}
.content-ag .ag-anchor{margin-top: -200px; position:static;}



/*Subnavi*/
.content-ag .ag-subnav .nav-pills .nav-link.active, .nav-pills .show>.nav-link{color: #fff; background-color: #1E3B11!important;}
.content-ag .ag-subnav .nav-pills .nav-link.active:hover{color: #fff;}
.content-ag .ag-subnav .nav-pills .nav-link{padding: 0.2rem 0.5rem; color: #468727;font-size: 1.2rem; font-weight: 300;border-radius: 0; border-right: 1px solid #468727;}
.content-ag .ag-subnav .nav-pills .nav-link:last-child{border-right: none;}
.content-ag .ag-subnav .nav-pills .nav-link:hover{color: #FF6600;}
.content-ag .ag-subnav .nav-pills .disabled{color: #808080!important;}

.content-ag .ag-subnav nav{display: none;}
.content-ag .ag-subnav select{display: block; border-color: #8bc446;font-weight: 500; color: #1E3B11;}


/*Header Side-data*/
.content-ag .main-data{}


/*Header Karte Wetter*/
.content-ag .ag-header{}
.content-ag .ag-header .card{max-width: unset;}
.content-ag .ag-header .karte-placeholder{position: relative; height: 100%; min-height: 200px; /*background-color: #e9ecd9;*/background-image: url("../images/img_ag_ausfluege/beispiel-karte.PNG");}

.content-ag .ag-header .anchor-karte{min-width: 120px; justify-content: center;margin: 0.5rem; position: absolute; bottom: 0; right: 0;transition: 0.2s; display: flex; padding: 0.3rem; background-color: #468727; color: #fff;}
.content-ag .ag-header .anchor-karte:hover{background-color: #8bc446;}

.content-ag .ag-header .main-touren-ausfluege{background: #fff;padding: 0.5rem;}
.content-ag .ag-header .main-touren-ausfluege h5{text-align: left; font-size: 1.3rem; font-weight: 300;}
.content-ag .ag-header .main-touren-ausfluege ul{list-style: none; margin: 0; padding: 0;}
.content-ag .ag-header .main-touren-ausfluege ul li{display: flex;align-items: center; padding: 0.3rem 0.5rem;}
.content-ag .ag-header .main-touren-ausfluege ul li a{text-decoration: none; color: #2e2e2e;}
.content-ag .ag-header .main-touren-ausfluege ul li:hover a{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege ul li:hover a i{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege ul li:hover a span{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege ul li a i{font-size: 1.4rem; margin-right: 0.3rem; color: #468727;}
.content-ag .ag-header .main-touren-ausfluege ul li a span{font-weight: 500; color: #1E3B11; margin-left: 0.5rem;}

.content-ag .ag-header .main-touren-ausfluege div{display: flex;align-items: center; padding: 0.3rem 0.5rem;}
.content-ag .ag-header .main-touren-ausfluege div a{text-decoration: none; color: #2e2e2e;}
.content-ag .ag-header .main-touren-ausfluege div a:hover{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege div a:hover i{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege div a:hover span{color: #8bc446;}
.content-ag .ag-header .main-touren-ausfluege div a i{width: 32px; font-size: 1.4rem; margin-right: 0.3rem; color: #468727;}
.content-ag .ag-header .main-touren-ausfluege div a span{font-weight: 500; color: #1E3B11; margin-left: 0.5rem;}



/*Weather*/
.content-ag .main-weather{background: #fff; padding: 0.5rem;}
.content-ag .main-weather h5{text-align: left; font-size: 1.3rem!important; font-weight: 300;}
.content-ag .main-weather h6{margin: 0.5rem 0rem; font-size: 1rem; font-weight: 300;color: #1E3B11;}

.content-ag .main-weather .card{flex-direction: row; border: none; border-radius: 0;}
.content-ag .main-weather .card .card-body{padding: 0.3rem; height: 100%; align-content: center; align-items: center; text-align: center;justify-content: center; display: flex; flex-wrap: wrap;}

.content-ag .main-weather .card .card-body p{word-break: unset;white-space: unset; display: flex; flex-wrap: wrap;}

.content-ag .main-weather .card .card-body p span:first-child{margin-left: 0;}
.content-ag .main-weather .card .card-body p span{width: 100%; margin-left: 0; font-weight: 400; font-size: 0.9rem;}
.content-ag .main-weather .card .card-body p span i{margin-right: 0.2rem;}

.content-ag .main-weather .card .card-body p .rain{color: #04859d;}
.content-ag .main-weather .card .card-body p .temp{color: #468727;}

.content-ag .main-weather .card img{max-width: 45px;}
.content-ag .main-weather .card .row{flex-direction: row; flex-wrap: wrap; justify-content: space-evenly;}
.content-ag .main-weather .card .card-title{text-align: center; margin: 0; font-weight: 500; font-size: 1rem!important; color: #1E3B11;}


.content-ag .main-weather-teaser {height: 100%; padding: 1rem; /*border-left: 0.75rem solid #468727!important;*/border: none; border-radius: 0;}
.content-ag .main-weather-teaser:hover h3{color: #8bc446;}
.content-ag .main-weather-teaser:hover h5{color: #468727;}
.content-ag .main-weather-teaser .card-body{padding: 0.3rem; height: 100%; align-content: center; align-items: center; text-align: center;justify-content: center; display: flex; flex-wrap: wrap;}
.content-ag .main-weather-teaser .card-body p{margin: 0;}
.content-ag .main-weather-teaser h3{text-align: left; font-size: 1.3rem; font-weight: 300;}
.content-ag .main-weather-teaser h5{font-size: 1rem; font-weight: 500; color: #1E3B11; margin: 0;}
.content-ag .main-weather-teaser img{width: 50px;}
.content-ag .main-weather-teaser .card-body p .rain{color: #04859d;}
.content-ag .main-weather-teaser .card-body p .temp{color: #468727;}

/*Panorama, Carousel*/
.content-ag .ag-images .ag-thumbnails .img-fluid{transition: 0.2s; max-height: 120px; width: 100%; object-fit: cover; object-position: center;}
.content-ag .ag-images .ag-thumbnails img:hover{filter: saturate(1.2) contrast(1.2)}

.content-ag .ag-images .panorama-vb{display: none; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); align-items: center; text-align: center;align-content: center; justify-content: center; padding: 1rem; border-radius: 0.25rem; color: #fff!important; background: rgb(30, 59, 17, 0.7);}
.content-ag .ag-images .panorama-vb a{display: flex; align-items: center; color: #fff; text-decoration: none;}
.content-ag .ag-images .panorama-vb i{color: #fff!important;}

.content-ag .panorama:hover .panorama-vb{display: flex!important;}
.content-ag .panorama{max-height: 300px; width: 100%; padding: 0!important; position: relative; overflow: hidden;}
.content-ag .panorama img{transition: 0.5s; height: 100%; width: 100%;object-fit: cover; object-position: top;}
.content-ag .panorama:hover img{filter: contrast(1.2) blur(2px);transform: scale(1.15);}




/*Services*/
.content-ag .service .rv-wrap{height: 100%;border-left: 0.75rem solid #468727;}
.content-ag .service .rv-wrap h3{text-align: center!important; font-size: 1.3rem!important; color: #468727; font-weight: 400; margin: 0;}
.content-ag .service .rv-wrap span{color: #FF6600!important;font-size: 1.7rem!important;font-weight: 300!important;}
.content-ag .service .rv-wrap .card-body{justify-content: center!important; height: 100%!important; align-content: center!important; align-items: center!important; }
.content-ag .service .rv-wrap .card-body p{text-align: center;justify-content: center;}
.content-ag .service .rv-wrap:hover h3{color: #8bc446;}

.content-ag .service .card{height: 100%; border: none; border-radius: 0; background-color: #f5f5f5;}
.content-ag .service .card .card-body{justify-content: center; background-color: #fff; display: flex; flex-wrap: wrap; height: 100%; padding: 0.5rem;}
.content-ag .service .card .card-body .poi-category p{width: 100%;color: #8bc446;font-weight: 500; font-size: .9rem;}
.content-ag .service .card .card-body .vip-element p{color: #febf16!important;}
.content-ag .ag-poi-element .card .card-body h5{width: 100%; font-size: 1.2rem; font-weight: 300; color: #212529; margin: 0.2rem 0rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.content-ag .ag-poi-element .card .card-body .poi-list-data{font-size: 1rem; color: #468727;}
.content-ag .ag-poi-element .card .card-body .stars{font-size: 0.9rem; margin-right: 0.3rem;}
.content-ag .service .card .card-body .row{height: 100%;}
.content-ag .service .card:hover .service-icon i{color: #8bc446;}
.content-ag .service .card:hover h5{color: #8bc446;}
.content-ag .service .card:hover p span{color: #ff944d;}
.content-ag .service .card .service-icon{min-width: unset; width: 100%; background-color: #fff; display: flex;padding: 0.5rem; align-items: center;justify-content: center;}
.content-ag .service .card .service-icon i{color: #468727; font-size: 2.5rem;}
.content-ag .service .card .service-body{flex-wrap: wrap; align-content: center; align-items: center; display: flex;padding: 0.3rem; width: 100%;}
.content-ag .service .card h5{color: #1E3B11; font-weight: 500; font-size: 1.1rem;margin: 0;width: 100%; text-align: center;}
.content-ag .service .card p{width: 100%; margin-top: -4px!important;justify-content: center; font-weight: 300; display: flex;align-items: baseline; color: #212529; font-size: 1.1rem; margin: 0;}
.content-ag .service .card p i{margin-right: 0.3rem;}
.content-ag .service .card p span{font-weight: 400; font-size: 1.4rem; color: #FF6600; margin: 0 0.5rem;}

.content-ag .tour:hover .card .card-header{background-color: #fff;}
.content-ag .service .tipp{}
.content-ag .service .tipp:hover .card .card-header{background-color: #8bc446;}
.content-ag .service .tipp:hover .card .card-header i{color: #fff;}
.content-ag .service .tipp h3 { text-align: left; font-size: 1.4rem; font-weight: 400; margin: 0; color: #468727;} 
.content-ag .service .tipp h5{font-size: 1.2;}
.content-ag .service .tipp .row{height: 100%;}
.content-ag .service .tipp h3 i{margin-right: 0.3rem;}
.content-ag .service .tipp img{    max-height: 120px; width: 100%;transition: 0.2s; height: 100%; object-fit: cover;}
.content-ag .service .tipp .card{height: 100%;background-color: #fff;}
.content-ag .service .tipp .card .card-body{align-content: flex-start; align-items: flex-start;background-color: #fff;padding: 0.5rem 0.5rem;}
.content-ag .service .tipp .card-body h5{margin: 0.3rem 0rem!important; text-align: left; font-size: 1.3rem; font-weight: 400; }
.content-ag .service .tipp p{max-height: 2.4rem; margin: 0.3rem 0rem; margin-top: 0.3rem!important; text-align: left; overflow: hidden; line-height: 1.2; font-size: .9rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.content-ag .service .tipp p span{font-size: 0.9rem; color: #2e2e2e;white-space: nowrap;}
.content-ag .service .tipp:hover p span{color: #2e2e2e;}
.content-ag .service .tipp p span i{color: #468727;}
.content-ag .service .tipp:hover img{filter: saturate(1.2) contrast(1.2);}

.content-ag .service .tipp .poi-list-data{display: flex; align-items: center; align-content: center;}
.content-ag .service .tipp .poi-list-data img{    padding: 0!important; border: 1px solid #d1d1d1; width: 25px; margin-right: 0.2rem; height: auto!important;}
.content-ag .service .tipp .price{width: 100%;}
.content-ag .service .tipp .price p{max-height: unset; overflow: unset;}
.content-ag .service .tipp .price span{font-size: 1.8rem!important; color: #f60;margin: 0.1rem;}
.content-ag .service .tipp:hover .price span{color: #f60;}
.content-ag .service .tipp .stars{font-size: 1.2rem; margin-right: 0.3rem;}
.content-ag .service .tipp .stars i{color: #febf16;margin-right: 0.1rem;}

.content-ag .service .tipp .tour{display: block;}
.content-ag .service .tipp .tour h5{font-size: 1.2rem; font-weight: 400; color: #1E3B11;}
.content-ag .service .tipp .tour .card-body p{margin: 0.25rem 0!important;}
.content-ag .service .tipp .tour .highlight{font-weight: 500; color: #468727;}
.content-ag .service .tipp .tour span{margin-right: 0.2rem; margin-left: 0;}
.content-ag .service .tipp:hover .card-body h5{color: #468727;}

.content-ag .service .tipp table{font-size: 0.9rem; margin-bottom: 0;}

.content-ag .service .tipp table i{color: #8bc446; margin-right: 0.3rem;}
.content-ag .service .rating {background-color: #fff;min-height: 100px;}
.content-ag .service .rating:hover h3{color: #8bc446;}
.content-ag .service .rating h3{font-size: 1.3rem; color: #468727; margin: 0;}
.content-ag .service .rating .stars{margin: auto; text-align: center; color: #febf16;}
.content-ag .service .rating .stars i{font-size: 1.5rem; color: #febf16; margin: 0 0.2rem;}

.content-ag .service .card-header{ color: #fff; font-size: 1.1rem;font-weight: 400; padding: 0.5rem 1rem; margin-bottom: 0; border: 0!important; border-radius: 0;background-color: #2e2e2e;}
.content-ag .service .card-header i{color: #8bc446; margin-right: 0.3rem;}



/*Beschreibung*/
.p-headline{color: #468727; margin-top: 0!important; text-align: left!important; font-size: 1.6rem!important; font-weight: 300!important;}
.btn-more{ display: block; margin-left: auto; background-color: #468727; border-radius: 0.35rem;  padding: 0.3rem 0.7rem; max-width: 350px; text-align: center; text-decoration: none;border: none;  color: #fff;}
.btn-more:hover{ background-color: #8bc446;}

.text-more a{text-decoration: underline; text-decoration-color: #FF6600; color: #04859d; font-size: 1.2rem; font-weight: 300;}
.text-more a i{margin-right: 0.3rem;}
.text-more a:hover{color: #0bc2e0;}
.p-content img{ width: 100%; object-fit: cover;max-height: 250px;}
.p-content .pull-left{ float:left!important;max-width: 400px;}
.p-content .pull-right{float:right!important; max-width: 400px;}

.p-content p a{color: #04859d; text-decoration-color: #FF6600;}
.p-content p a:hover{color: #0bc2e0;}

.p-content strong{font-weight: 500;}

.p-content .img-left{float: left; max-width: 500px; margin-right: 1rem;}
.p-content .img-left img{max-height: 300px; object-position: center; object-fit: cover;}
.p-content .img-high img{max-height: 600px!important;}
.p-content .img-right{float: right; max-width: 500px; margin-left: 1rem;}
.p-content .img-right img{max-height: 250px; object-position: center; object-fit: cover;}

.p-content .autor{ font-size: 1.1rem; color: #808080; font-style: italic; font-weight: 300; text-align: right;}
.p-content p{line-height: 1.6; font-weight: 300; font-size: 1.05rem;}
.p-content .img-caption{font-size: 0.8rem; color: #093554; font-weight: 400;}
.p-content ul{list-style: none; padding: 0;}
.p-content ul li{font-size: 1.1rem; font-weight: 300; margin: 0.3rem;display: flex;align-items: center;}
.p-content ul li i{font-size: 0.4rem; color: #0bc2e0; margin-right: 0.3rem;}


/*Orte*/
.content-ag .location-list h3{text-align: left; font-size: 1.4rem;}
.content-ag .location-list ul{display: flex; flex-wrap: wrap; list-style: none; padding: 0;}
.content-ag .location-list ul li a{font-weight: 300; display: flex; align-items: center; text-decoration: none; color: #1E3B11; font-size: 1rem;}
.content-ag .location-list ul li a:hover{color: #8bc446;}
.content-ag .location-list ul li i{margin-right: 0.3rem; color: #468727;}
.content-ag .location-list ul li{margin: 0.5rem 0.75rem;}
.content-ag .location-list ul li img{border: 1px solid #d1d1d1; width: 25px; margin-right: 0.2rem;}
.content-ag .location-list .active  a{font-weight: 500!important; color: #468727!important;}




/*Karte + PoI*/
.karte-placeholder{height: 700px; width: 100%; background-color: #ff944d;}
.karte-sticky{position: -webkit-sticky; position: sticky;top: 4.5rem;}


/*kontakt*/
.ag-contact .card-header{color: #fff; background-color: #2e2e2e; border-radius: 0!important;}
.ag-contact {padding: 0!important;max-width: unset!important; border-right: 0!important; border: none!important;}
.ag-contact .card-title{text-align: left; font-size: 1.1rem;color: #fff; font-weight: 300; }
.ag-contact .card-title i{margin-right: 0.3rem; color: #8bc446;}
.ag-contact .card-body{padding: 0.5rem;}
.ag-contact .card-body p span:first-child{font-weight: 500!important;}
.ag-contact .card-body .btn{background-color: #468727; color: #fff;}
.ag-contact .card-body .btn:hover{background-color: #8bc446;}


/*Ski POIs*/
.ag-poi-element i{margin-right: 0.3rem;}
.ag-poi-element .card{border: none; border-right: 0;max-width: unset!important;}
.ag-poi-element .card p{margin: 0;}
.ag-poi-element .card .card-body{padding: 0.5rem 0.5rem;}
.ag-poi-element .card img{ transition: .5s; width: 100%; height: 150px; object-fit: cover; object-position: center; padding: 0rem; border-radius: 0;}
.ag-poi-element .card:hover img{filter: contrast(1.1) brightness(1.1);}
.ag-poi-element .card h5{margin: 0.3rem 0rem; text-align: left!important; font-size: 1.2rem;}
.ag-poi-element .card .poi-category{color: #8bc446; font-weight: 500; font-size: .9rem;}
.ag-poi-element .card .poi-list-data{color: #468727; font-size: 1rem;}
.ag-poi-element .card .poi-list-data i{margin-right: 0.3rem;}
.ag-poi-element .card .poi-list-text{ max-height: 2.4rem;text-align: left; overflow: hidden; line-height: 1.2; font-size: .9rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.ag-poi-accommondation .stars{margin: 0;}
.ag-poi-accommondation .stars i{color: #febf16;}
.ag-poi-accommondation .price{font-size: 0.9rem;}
.ag-poi-accommondation .price span{font-size: 1.4rem; font-weight: 500; color: #FF6600;}

.ag-poi-town .poi-list-text{margin-top: 0.3rem!important;}
.ag-poi-town .poi-list-text p span{    margin-right: 0.5rem;font-size: 0.9rem!important; font-weight: 300; line-height: 1.5;}
.ag-poi-town .poi-list-text p .highlight{color: #468727;}

.ag-poi-pist .poi-list-text p span{  margin-right: 0.5rem;font-size: 0.9rem!important; font-weight: 300; line-height: 1.5;}
.ag-poi-pist .poi-list-text p .highlight{color: #468727;}

.ag-poi-pist .poi-list-text p .easy{color: #167199;}
.ag-poi-pist .poi-list-text p .medium{color: crimson;}
.ag-poi-pist .poi-list-text p .hard{color: #212529;}



.med-rec{ height: 250px!important; width: 300px!important; margin-left: auto; background-image: url(https://tpc.googlesyndication.com/simgad/15666084221824575091);}


/*Artikel*/
.content-ag .main-magazin .card{ margin: auto; border: none!important; border-radius: 0rem!important;}
.content-ag .main-magazin .card:hover img{filter: saturate(1.2) contrast(1.2);}
.content-ag .main-magazin .card img{object-fit: cover; border-radius: 0rem; height: 250px;transition: 0.3s;}
.content-ag .main-magazin .category { position: absolute; min-width: 120px; top: 0; left: 0; background-color: #1E3B11; color: #fff!important; padding: 0.7rem;}
.content-ag .main-magazin .category p{margin-bottom: 0;}
.content-ag .main-magazin .category a { color: unset; text-transform: uppercase; font-size: 0.9rem; text-decoration: none;}
.content-ag .main-magazin .card-body{padding: 0.5rem}
.content-ag .main-magazin .card-body h5{ text-align: left; max-height: 3.4rem; max-height: 3.4rem; overflow: hidden; font-size: 1.2rem; line-height: 1.5; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.content-ag .main-magazin .card-body p{text-align: left;}
.content-ag .main-magazin .card-body .card-text{ max-height: 4rem; overflow: hidden; display: -webkit-box; text-align: left; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.content-ag .main-magazin .card-body .category{position: relative; background-color: unset; height: unset;padding: unset;}
.content-ag .main-magazin .card-body .card-hashtags{color: #FF6600; margin-bottom: 0;}
.content-ag .main-magazin .card-body .category p{text-align: left; font-size: 0.95rem; color: #468727;}



/*LÃ¤nder/BundeslÃ¤nder Ausgabeliste*/
.region .main-touren-wrap{background-color: #fff; margin: auto;}

.region .main-touren-ausfluege{background: #fff;padding: 0.5rem;}
.region .main-touren-ausfluege h5{text-align: left; font-size: 1.3rem; font-weight: 300;}
.region .main-touren-ausfluege ul{list-style: none; margin: 0; padding: 0;}
.region .main-touren-ausfluege ul li{display: flex;align-items: center; padding: 0.3rem 0.5rem;}
.region .main-touren-ausfluege ul li a{text-decoration: none; color: #2e2e2e;}
.region .main-touren-ausfluege ul li:hover a{color: #8bc446;}
.region .main-touren-ausfluege ul li:hover a i{color: #8bc446;}
.region .main-touren-ausfluege ul li:hover a span{color: #8bc446;}
.region .main-touren-ausfluege ul li a i{font-size: 1.4rem; margin-right: 0.3rem; color: #468727;}
.region .main-touren-ausfluege ul li a span{font-weight: 500; color: #1E3B11; margin-left: 0.5rem;}

.region .main-touren-ausfluege div{display: flex;align-items: center; padding: 0.3rem 0.5rem;}
.region .main-touren-ausfluege div a{text-decoration: none; color: #2e2e2e;}
.region .main-touren-ausfluege div a:hover{color: #8bc446;}
.region .main-touren-ausfluege div a:hover i{color: #8bc446;}
.region .main-touren-ausfluege div a:hover span{color: #8bc446;}
.region .main-touren-ausfluege div a i{width: 32px; font-size: 1.4rem; margin-right: 0.3rem; color: #468727;}
.region .main-touren-ausfluege div a span{font-weight: 500; color: #1E3B11; margin-left: 0.5rem;}

.region-list{ background-color: unset; padding: 1rem 0.5rem;}
.region-element{max-width: 400px!important; margin: 1rem; padding: 1rem!important; border-radius: 0!important; border: none!important;}
.region-element h5{margin: 0; margin-bottom: 0.5rem!important;}
.region-element img{transition: 0.5s; width: 100%; height: 100%; object-fit: cover;}
.region-element img:hover{filter: saturate(1.1) brightness(1.1);}
.region-element:hover .card-title{color: #468727;}
.region-element .card-title{margin: 0; text-align: left; font-size: 1.5rem; font-weight: 300; color: #468727; border-bottom: 1px solid #8bc446; background-color: unset; border-radius: 0; padding-bottom: 0.5rem;}
.region-element .card-title a{text-decoration: none; text-align: left; font-size: 1.5rem; color: #468727; font-weight: 400;}
.region-element .card-title a:hover{color: #8bc446;}
.region-element .card-body{display: flex; flex-wrap: wrap; padding: 0.3rem 0.5rem;}
.region-element p{margin-bottom: 0!important; font-size: 0.9rem;}

.region-element .stars{width: unset;}
.region-element .stars i{color: #febf16; font-size: 0.9rem;}

.region-element ul{margin: 0; padding: 0; display: flex; flex-wrap: wrap; list-style: none; justify-content: flex-start; align-items: flex-start;}
.region-element ul li{font-size: 1.1rem; margin: 0.15rem 0.3rem; color: #468727; font-weight: 500;}

.region-element .location{font-size: 0.9rem;display: flex; align-items: center; }
.region-element .location i{margin-right: 0.3rem;color: #167199;}
.region-element .location img{width: 30px; margin-right: 0.3rem; height: auto;}

.region-element .btn{width: 100%; background-color: #468727; color: #fff; font-size: 0.9rem;}
.region-element .btn:hover{background-color: #8bc446; color: #fff;}
.region-element .ski-plan{display: none;padding: 0; margin: 0; }

.region-element .buttons{display: flex; margin-left: auto; margin-right: auto;flex-wrap: wrap; align-items: stretch; padding: 0; margin-top: 0;}
.region-element .buttons div{margin: 0.3rem 0.3rem;    margin-bottom: 0;}
.region-element .buttons div:first-child{margin-top: 0!important;}
.region-element .buttons p{height: 100%;}
.region-element .buttons p a{height: 100%; align-items: center; width: 100%; display: flex; text-decoration: none; background-color: #468727; color: #fff; padding: 0.55rem 0.5rem; font-size: 0.9rem; border-radius: 0.25rem;}
.region-element .buttons p a:hover{background-color: #8bc446;}
.region-element .buttons p span{margin-left: auto;}
.region-element .buttons p a i{margin-right: 0.3rem; font-size: 1.2rem;}

.region-list .card{border: none; border-radius: 0;}

.region-list .region-more-btn{width: 100%; text-align: right; margin-left: auto!important; font-size: 1rem!important;}
.region-list .region-more-btn a{text-decoration: none; color: #1E3B11;}
.region-list .region-more-btn a:hover{color: #468727;}
.region-list .region-more-btn i{margin-left: 0.3rem; color: #FF6600;}

.region-list .card .location{font-size: 0.9rem;display: flex; align-items: center; }
.region-list .card .location i{margin-right: 0.3rem;color: #167199;}
.region-list .card .location img{width: 30px; margin-right: 0.3rem; height: auto;}

.region-list .card .card-body{padding: 0.5rem;margin: 0; flex-wrap: wrap;}

.region-list .card .card-body .location-list{padding: 0.5rem;}
.region-list .card .card-body .location-list ul li{margin: 0.5rem 1rem;}

.region-list .card .location-list-pv ul li{margin: 0rem 0.75rem 0rem 0rem; white-space: nowrap;}
.region-list .card .location-list-pv ul li:first-child{margin-left: 0!important;}
.region-list .card .location-list-pv h3{text-align: left; font-size: 1.4rem;}
.region-list .card .location-list-pv ul{display: flex; flex-wrap: wrap; list-style: none; padding: 0;}
.region-list .card .location-list-pv ul li a{font-weight: 300; display: flex; align-items: center; text-decoration: none; color: #1E3B11; font-size: 1rem;}
.region-list .card .location-list-pv ul li a:hover{color: #8bc446;}
.region-list .card .location-list-pv ul li i{margin-right: 0.3rem; color: #468727;}



.weatherwrap_right {display: flex; flex-direction: row; flex-wrap: nowrap;}
.weatherrow {box-sizing: border-box; width: 100%; border-bottom: 2px solid #e4f1de; display: flex; flex-direction: row; flex-wrap: nowrap; height: 34px; align-items: center; justify-content: center; font-size: 14px;}
.weatherrow.iconheight {height: 74px;}
.weatherrow.label {height: 30px; border-bottom: none; background: #e4f1de;}
.weatherrow:last-child {border-bottom: none;}
.weathercol {display: flex; flex-direction: row; flex-wrap: wrap; flex: 1;}
.weathercol.name {flex: 1;}
.weathercol.name .weatherrow {justify-content: left; padding-right: 10px; padding-left: 10px;}



/* Orte */
.ort .main-title{background-color: #fff;padding: 0.5rem;}
.ort .ag-subnav{background-color: #fff;margin: 0.75rem;padding: 0;}
.ort .logo-wrap{width: auto; display: flex; justify-content: flex-end; padding: 0.5rem; background-color: white; margin-right: calc(var(--bs-gutter-x)/ 2); margin-left: calc(var(--bs-gutter-x)/ 2);}
.ort .logo-wrap img{width: 100px; height: auto;}

.ort .ort-data .card{border: none; border-radius: 0;}
.ort .ort-data .card .card-body{background-color: #f5f5f5; display: flex; align-items: center; padding: 0.5rem;}
.ort .ort-data .card .card-body p{margin: 0; font-weight: 300; font-size: 1.2rem;}
.ort .ort-data .card .card-body p span{color: #468727; margin-right: 0.3rem;}
.ort .ort-data .card .card-body i{margin-right: 0.3rem;}

.ort .ag-contact .logo-wrap { width: auto; display: flex; justify-content: flex-end; padding: 0.5rem;}





/*Wetter*/
.content-ag .input-group-text{background-color: #e4f1de; color: #2e2e2e;}

.weather-charts{background-color: #fff;}
.platzhalterDia{background-color: #e4f1de; height: 250px; width: 100%;}

.top-selection .col{min-width: 110px; height: 100%;}
.top-selection .selected .card{border-bottom: 3px solid #FF6600!important;}
.top-selection{-webkit-overflow-scrolling: touch; /* lets it scroll lazy */-webkit-overflow-scrolling: auto; /* stop scrolling immediately */ display: flex!important; flex-direction: row; flex-wrap: nowrap!important; overflow-y: hidden; overflow-x: scroll; -ms-overflow-style: none;  /* IE and Edge */ scrollbar-width: none;  /* Firefox */}
.top-selection .selected .card-header{background-color: #2e2e2e!important; padding: 0.5rem; border-radius: 0; border: none; text-align: center;}
.top-selection .selected .card-header h5{color: #fff!important; font-size: 1.1rem; margin: 0; font-weight: 400;}
.top-selection .selected .card-header h6{color: #8bc446!important; text-align: center; font-weight: 300;}
.top-selection .selected .card-header .mobile{color: #fff;}

.top-selection .col:hover .card-header h5{color: #8bc446;}
.top-selection .col:hover .card{border-bottom: 2px solid #FF6600!important;}
.top-selection .col:hover .card-header h6{color: #8bc446;}
.top-selection .col:hover .card-header .mobile{color: #8bc446;}
.top-selection .col:hover .card img{filter: brightness(1.1) contrast(1.1);}

.top-selection .card .card-header{background-color: #fff; padding: 0.5rem; border-radius: 0; border: none; text-align: center;}
.top-selection .card .card-header h5{color: #468727; font-size: 1.1rem; margin: 0; font-weight: 400; display: none;}
.top-selection .card .card-header h6{color: #468727; text-align: center; font-size: 1rem; font-weight: 300; margin: 0; display: none;}
.top-selection .card .card-header .mobile{margin: 0;}

.top-selection .card .card-body{display: flex; justify-content: center; flex-wrap: wrap; padding: 0.5rem; align-items: flex-start;}
.top-selection .card .card-body p{margin: 0; font-size: 1rem; color: #1E3B11; font-weight: 300;}   
.top-selection .card .card-body p span:first-child{color: #468727; font-size: 1.1rem; font-weight: 400;}
.top-selection .card .card-body .h-line{height: 1px; width: 100%; background-color: #8bc446;}
.top-selection .card .card-body img{margin-top: 0.5rem; width: 75px; transition: 0.5s;}


.top-selection  .button-14 .card{ background-color: #468727;}
.top-selection .button-14 .card-body{ display: flex; justify-content: center; align-items: center;}
.top-selection  .button-14 .card h5{ color: #fff; font-size: 1.1rem;}
.top-selection  .button-14:hover .card{background-color: #8bc446;}

.prognose{background-color: #fff;}
.prognose h5 {text-align: left!important; margin: 0; font-size: 1.3rem; color: #468727; font-weight: 400;}
.prognose p{flex-wrap: wrap; margin: 0; width: 100%; font-size: 0.9rem; font-weight: 400; display: flex; align-items: center;}
.prognose .p-text{font-size: 1.2rem; font-weight: 300;}
.prognose p i{width: 30px; color: #8bc446;}
.prognose img{width: 150px; margin: auto;}
.prognose p span:first-child{font-size: 1.3rem; color: #468727;}
.prognose p span{width: 100%;}
.prognose .nav-pills .nav-link.active,.prognose .nav-pills .show>.nav-link{ color: #fff; background-color: #1E3B11!important;  border-bottom: 2px solid #FF6600; border-radius: 0; align-items: center;}
.prognose .weather span{width: unset;margin-right: unset;margin-left: 0.2rem;}
.prognose .weather span:first-child{font-size: 1.6rem; margin-right: 0.2rem;}
.prognose .weather p{font-size: 1.4rem; font-weight: 300;}
.prognose .nav-item{width: 100%; border-radius: 0;}
.prognose .nav-link{border: 1px solid #ddd!important; color: #468727; font-size: 1.1rem; width: 100%; border-radius: 0!important;}
.prognose .nav-link:hover{color: #8bc446;  border-radius: 0;  border-bottom: 2px solid #FF6600;}
.prognose .nav-link i{margin-right: 0.2rem; color: #8bc446;}
.weather-charts .card{padding: 1rem;}
.prognose .nav-item{margin-right: 0.3rem;}

.weather-data{background-color: #fff;}
.weather-data h4{}
.weather-data h3{ font-size: 1.5rem; text-transform: uppercase; text-align: left; color: #468727;}
.weather-data .card{height: unset!important;}
.weather-data .card .card-body{padding: 0;}

/*.weather-data .nav-tabs{border-color: #0bc2e0!important;}*/
.weather-data .nav-item{margin-right: 0.3rem;margin-top: 0.3rem;}
.weather-data .nav-tabs{border-bottom: 1px solid #808080;display: flex; flex-wrap: nowrap;}
.weather-data .nav-tabs .nav-link{padding: 0.5rem 0.3rem; background-color: #e4f1de; border-color: unset; width: 100%; display: flex; justify-content: center; border: none; color: #1E3B11; border-radius: 0;}
.weather-data .nav-tabs .nav-item.show .nav-link,.weather-data .nav-tabs .nav-link.active{border-color: #FF6600!important; border-bottom: 2px solid #FF6600; background-color: #1E3B11!important; color: #fff!important;}
.weather-data .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{border: none; color: #8bc446; border-color: #FF6600!important;border-bottom: 2px solid #FF6600;}

.weather-data .tab-content h5{text-align: left; color: #468727; font-size: 1.6rem;}
.weather-data .tab-content img{ width: 125px;}
.weather-data .tab-content .border-bottom{border-bottom: 1px solid #808080!important;}

.weather-data .tab-content .row{padding: 0;}
.weather-data .tab-content .left-panel{padding: 1rem;}
.weather-data .tab-content .left-panel p{margin: 0;font-size: 1.3rem; font-weight: 300; width: 100%;}
.weather-data .tab-content .left-panel span{font-size: 1.6rem; font-weight: 300;}
.weather-data .tab-content .left-panel span:first-child{font-size: 2rem; color: #468727;}
.weather-data .tab-content .left-panel .col{ display: flex; flex-wrap: wrap; align-items: center; align-content: center;}
.weather-data .tab-content .right-panel{ /*background-color: #f5f8f9;*/display: flex; flex-wrap: wrap; justify-content: flex-end; padding: 0.5rem; font-weight: 400; font-size: 0.9rem;}
.weather-data .tab-content .right-panel .list-group-item{flex-wrap: wrap; background-color: unset; border: none;display: flex; align-items: center;}
.weather-data .tab-content .right-panel .list-group-item i{color: #8bc446; width: 25px; font-size: 1.2rem;}
.weather-data .tab-content .right-panel .list-group-item span{width: 100%; font-size: 1.2rem; color: #1E3B11;}
.weather-data .tab-content .right-panel .col-6{width: 100%;}

.weather-14 .card{max-width: 300px; margin: auto;}
.weather-14 .card .card-header{background-color: #2e2e2e;font-weight: 500;  color: #fff; border-radius: 0; border: none; font-size: 1.1rem; text-transform: uppercase;}
.weather-14 .card img{width: 75px;}
.weather-14 .card h5{text-align: left; margin: 0; font-size: 1.3rem; color: #1E3B11;}
.weather-14 .card .card-body{display: flex; flex-wrap: wrap; padding: 0.5rem;}
.weather-14 .card .card-body p{font-size: 0.9rem; margin-bottom: 0.5rem; display: flex;flex-wrap: wrap; align-items: center; }
.weather-14 .card .card-body p .value{color: #468727; font-size: 1.1rem; font-weight: 400; width: unset; display: flex; align-items: center;margin-left: 0.2rem;}
.weather-14 .card .average-value{flex-direction: column; margin: 0; align-content: center; justify-content: center;}
.weather-14 .card .average-value span:first-child{border-bottom: 1px solid #8bc446; font-size: 1.4rem; color: #468727;}
.weather-14 .card .average-value span{font-size: 1.1rem; margin-right: 0.2rem;}
.weather-14 .card .card-body p i{margin-right: 0.2rem; width: 20px; color: #8bc446;}



/*Webcams & Bilder*/
.karte{background-color: #e4f1de;height: 400px; width: 100%;}

.webcam-list{}
.webcam-list .card{height: 100%; /*max-width: 350px;*/ margin: auto; border: none; border-radius: 0;}
.webcam-list .card .card-body{padding: 0.5rem; display: flex; flex-wrap: wrap; align-content: space-between;}
.webcam-list .card .card-body h4{color: #468727; font-weight: 400; font-size: 1rem; text-align: left;}
.webcam-list .card .card-body h4 i{margin-right: 0.2rem; color: #8bc446;}
.webcam-list .card .card-body img{width: 100%; transition: 0.5s;}
.webcam-list .card .card-body p{padding: 0.2rem 0rem; margin: 0; font-weight: 500; color: #2e2e2e; width: 100%; text-align: right;}
.webcam-list .card:hover h4{color: #8bc446;}
.webcam-list .card:hover img{filter: brightness(1.1) saturate(1.1);}

.pistenplan .card{ margin: auto; transition: 0.5s; justify-content: center; position: relative; border-radius: 0; border: none;}
.pistenplan .card:first-child{max-width: 350px;}
.pistenplan .card img{transition: 0.5s; max-height: 400px; object-fit: cover;}
.pistenplan .card .resize{position: absolute; font-size: 2rem; background-color: #fff; color: #468727; transition: 0.5s; padding: 0.5rem; align-self: center; z-index: 2; margin: 0; border-radius: 0.25rem; display: none;}
.pistenplan .card:hover .resize{display: flex;}
.pistenplan .card:hover img{filter:saturate(1.1)}


.img-list{}
.img-list .card{position: relative; height: 100%; max-width: 350px; margin: auto; border: none; border-radius: 0;}
.img-list .card .card-body{padding: 0.5rem; display: flex; flex-wrap: wrap; align-content: space-between;}
.img-list .card img{width: 100%; transition: 0.5s;}
.img-list .card .card-body p{margin: 0; font-weight: 500; color: #2e2e2e; font-size: 0.9rem;}
.img-list .card:hover .card-body p{color: #8bc446;}
.img-list .card:hover img{filter: brightness(1.1) saturate(1.1);}
.img-list .card .copyright{position: absolute; font-size: 0.8rem; background: grey; padding: 0.2rem 0.5rem; color: #fff;z-index: 1;}
.img-list .card .copyright i{margin-right: 0.2rem;}


/*CMP*/
.ort .cmp-galerie .btn{padding: 0.2rem; width: 100%; transition: 0.2s; background-color: #468727; color: #fff;max-width: 500px;margin: auto;margin-top: 0.5rem;}
.ort .cmp-galerie .btn:hover{background-color: #8bc446; color: #fff;}
.ort .cmp-galerie .btn i{color: #8bc446;margin-right: 0.2rem;}
.ort .cmp-galerie .btn:hover i{color: #fff;}


.ort .cmp-galerie .card{ margin: auto; border: none!important; border-radius: 0rem!important;}
.ort .cmp-galerie .card:hover img{filter: saturate(1.2) contrast(1.2);}
.ort .cmp-galerie .card img{object-fit: cover; border-radius: 0rem; height: 250px;transition: 0.3s;}

.ort .p-social-box{margin: auto; display: flex; flex-wrap: wrap; justify-content: center;margin-bottom: 1rem;}
.p-social-box h4{font-weight: 300!important; margin:0}
.p-social-box .btn{margin-left: auto; margin-right: auto; background-color: #468727; color: #fff;}
.p-social-box .btn:hover{background-color: #8bc446; color: #fff;}
.ort .p-social-box ul{padding-left: 0; flex-wrap: wrap; width: 100%; list-style: none; display: flex; align-items: center; justify-content: center; font-size: 1.2rem; font-weight: 300; margin-bottom: 0;}
.p-social-box ul img{transition: 0.2s; width: 35px; border-radius: 0.25rem;}
.p-social-box ul li:hover img{filter: saturate(1.5) brightness(1.2);}
.p-social-box ul li{width: unset; margin: 0.3rem; display: flex; align-items: center;}
.p-social-box ul li i{margin-right: 0.3rem; color: #0bc2e0; font-size: .9rem;}
.p-social-box  ul li a{text-decoration: none; color: #167199;display: flex; align-items: center;}
.p-social-box  ul li a:hover{color: #0bc2e0;}
.p-social-box  ul li a span{display: none;}
.ort .p-social-box .website-link{max-width: 160px; width: 100%; margin: auto; height: 30px;display: flex; align-items: center; background-color: #468727; padding: 0.3rem 0.75rem; border-radius: 0.25rem;}
.p-social-box .website-link:hover{background-color: #8bc446;}
.ort .p-social-box .website-link i{color: #8bc446;}
.p-social-box .website-link:hover i{color: #fff!important;}
.p-social-box .website-link a{font-size: .9rem; color: #fff!important;}


@media (min-width: 576px){
.ort .ski-title h1 { width: auto; display: flex;  margin-top: unset!important;    align-items: center; align-content: center;} }
    
@media (min-width: 350px){
.ort  .h-line{display: block;}
}


/*Super Small Devices*/
@media (min-width: 300px) {

}

@media (min-width: 355px) {



}


@media (min-width: 375px) {
.content-ag .main-weather .card .card-body p{word-break: keep-all;white-space: nowrap; display: flex;flex-wrap: nowrap;}
.content-ag .main-weather .card .card-body p span:first-child{margin-left: 0;}
.content-ag .main-weather .card .card-body p span{width: unset; margin-left: 0.5rem; font-weight: 400; font-size: 0.9rem;}
.content-ag .main-weather .card .card-body p span i{margin-right: 0.2rem;}
.content-ag .main-weather .card .card-body{max-width: 120px; padding: 0.3rem; height: 100%; align-content: center; align-items: center; text-align: left;justify-content: unset; display: flex; flex-wrap: wrap;}
.content-ag .main-weather .card .row{flex-wrap: nowrap;}
.content-ag .main-weather .card .card-title{text-align: left;}
}


@media (min-width: 450px) {
.content-ag .service .card .service-body{width: unset;flex-wrap: wrap;  display: flex;}
.content-ag .service .card .service-icon{margin: auto;min-width: 55px; width: auto;}
.content-ag .service .card .service-body h5{width: 100%; text-align: left;}
.content-ag .service .card p{justify-content:flex-start;}

.weather-data .tab-content .right-panel .col-6 {  width: 50%;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
.content-ag .desktop-dp{display: block;}
.content-ag .panorama{max-height: 300px;}

.ort  .logo-wrap{margin-left: auto;}
.region-list .ski-plan{display: flex;}
.region-element img{max-height: 175px!important;padding: 0rem 0.3rem; }
.region-element{max-width: unset!important;}


.prognose .nav-item { width: unset; min-width: 25%;}
.weather-14 .card .card-body p .value {margin-left: unset;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
.content-ag .ag-subnav nav{display: flex!important;}
.content-ag .ag-subnav select{display: none!important;}

.content-ag .service .tipp img{max-height: 300px; }
.content-ag .service .card .card-body{justify-content: flex-start;}

.content-ag .service .card .service-body{width: 100%;flex-wrap: wrap;  display: flex;}
.content-ag .service .card .service-icon{margin: 0; padding: 0; width: 100%;}
    
.content-ag .service .card .service-body h5{width: 100%; text-align: center;}
.content-ag .service .card p{justify-content:center;}

.content-ag .service .tipp .tour img{max-height: 170px;}

.weather-14 .card .card-body p .value { width: 100%;}
.top-selection .card .card-header h5{display: block;}
.top-selection .card .card-header h6{display: block;}
.top-selection .card .card-header .mobile{display: none;}

.top-selection { -ms-overflow-style: none; scrollbar-width: none; overflow: hidden;}
.mobile{display: none;}
.desktop{display: block;}

.pistenplan .card:first-child{max-width: unset;}
.ort .p-social-box{margin-bottom: auto;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
.content h1, .content-ag h1{font-size: 3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h2, .content-ag h2{font-size: 2.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h3, .content-ag h3{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h4, .content-ag h4{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h5, .content-ag h5{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    
.karte-mobile{display: none;}
.karte-desktop{display: block;}
.body-wrapper-ag { padding: 0 1.2rem 1rem 1.2rem!important;}
    
.content-ag .panorama{max-height: 350px;width: 100%; padding: 0!important; position: relative; overflow: hidden;}
.dp-desktop{display: block!important;}


.weather-data .tab-content .right-panel .col-6 {width: 37%;}
}

@media (min-width: 1100px) {
.content-ag .service .card .service-body{width: unset;flex-wrap: wrap;  display: flex;}
.content-ag .service .card .service-icon{margin: 0; padding: 0; width: unset;}
    
.content-ag .service .card .service-body h5{width: unset; text-align: left;}
.content-ag .service .card p{justify-content:flex-start;}
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { }


@media (max-width: 1499px){
.side-ad{display: none;}
.side-ad-sh{display: none;}
.content{margin: auto;}
.content-sh{margin: auto;width: 100%;max-width: 1200px;}
.content-ag{/*margin: auto;*/width: 100%;max-width: 1200px;}
}

.breadcrumb-custom {
    flex: 0 0 100%;
    display: flex;
    margin-bottom: 10px;
}
.bc-row {
    background: #e3e3e3;
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    row-gap: 3px;
}
.bc-item {
  height: 28px;
  position: relative;
  background: #fff;
  margin-right: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 4px 0 24px;
}
.bc-item:hover {
    opacity: .9;
}
.bc-item:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 14px solid #e3e3e3;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
}
.bc-item.home:after {
  content: none;
}
.bc-item.active:before {
  content: none;
}
.bc-item:before {
  content: "";
  position: absolute;
  right: -14px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 14px solid #fff;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
}

.bc-item.home:before{
    border-left: 14px solid #fff;
}

.bc-item.home i {margin-right: 8px;}

.bc-item.home {z-index: 4; padding: 0 4px 0 14px; /*background: #565656;*/} 
.bc-item.levelone {z-index: 3; margin-left: 0;}
.bc-item.leveltwo {z-index: 2}
.bc-item.levelthree {z-index: 1}
.bc-item.levelfour {z-index: 0}
.bc-item.active {
    padding: 0 14px 0 26px;
    /*background: #538b4a;*/
    margin: 0;
}
.bc-item a {
    color: #565656;
    text-decoration: none;
    font-size: 12px;
}
.bc-item.active a{
    color: #67a445;
}
/*
.bc-item.home a {
    color: #fff;
    text-decoration: none;
}*/

.bc-filler {
    flex: 1;
    background: #f5f5f5;
    background: rgb(255,255,255, 0.7);
    backdrop-filter: blur(10px);
}

.list-ad .card a {
    text-decoration: none;
}

#backToTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #468727!important;
    border: none;
    height: 50px;
    width: 50px;
    font-size: 30px;
    color: #fff;
    display: none;
}

.ag-subnav { background: #fff;}

.moreNews {
    text-decoration: none;
    color: #468727;
    text-align: right;
}

.moreNews i {
    color: #FF6600;
    margin-right: 0.3rem;
}

.webcam-ad .card-body {
    margin: auto;
}

.webcam-ad .rectangle_else  .anzeige-note {
    margin-left: 0;
}

.full-ad-banner .row {
    margin-right: 0!important;
    margin-left: 0!important;
}

.ag-white .promobanner p.adTextBig,
.ag-white .content-ad p.adTextBig{
    color: #000;
}

.ag-white .promobanner h6.adHeadline1,
.ag-white .content-ad h5.adHeadline1 {
    color: #468727;
}
.ag-white .promobanner h5.adHeadline2,
.ag-white .content-ad h5.adHeadline2 {
    color: #8bc446;
}
.ag-white .promobanner .cta-btn,
.ag-white .content-ad .card .btn {
    background: #1E3B11;
}
.ag-white .content-ad .card .btn i {
    color: #fff;
}

.list-ad .card h6.adHeadline1 {
    color: #468727!important;
}

.ski-regions ul {
    list-style-type: none;
    display: flex;
    width: 100%;
    padding: 0rem;
    flex-wrap: wrap
}

.ski-regions ul li {
    margin: .75rem;
    width: 100%
}

.ski-regions ul li a {
    font-weight: 300;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #212529;
    font-size: 1.1rem
}

.ski-regions ul li:hover a {
    color: #468727
}

.ski-regions ul li a i {
    color: #468727;
    margin-right: .3rem
}

@media (min-width: 350px) {
    .ski-regions ul li {
        width:unset!important
    }
}